.arguments{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column}
@media(min-width:768px){.arguments{-webkit-box-orient:horizontal;-webkit-box-direction:normal;-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row;margin-top:20px}
}
.arguments .argument{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:start;-webkit-justify-content:flex-start;-ms-flex-pack:start;justify-content:flex-start;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;margin:20px 25px;position:relative;-webkit-box-flex:2;-webkit-flex:2;-ms-flex:2;flex:2}
@media(min-width:768px){.arguments .argument{margin:0 75px 40px}
}
@media(min-width:768px){.arguments--ul{margin-top:20px;margin-bottom:0}
}
.arguments--ul{width:100%}
.arguments--li{list-style-image:none;list-style-type:disc;margin-bottom:20px;font-weight:300;font-size:16px;line-height:24px !important;line-height:1.5rem;color:#002f3c}
img{border-style:none}
.arguments .argument_with-border::after{content:'';background:#d9d9d9;height:2px;width:100%;display:block;position:absolute;bottom:0}
@media(min-width:768px){.arguments .argument_with-border::after{height:100%;width:2px;right:-75px;top:0}
}